@charset "UTF-8";



h2 {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

#profile {
    background-color: #e2e1cf;
}

h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
}

.picture {
    height: 320px;
    border-radius: 100px;
    margin-right: 20px;
}

.profile {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 120px;
}

.text {
    margin: 0px 40px 80px 40px;
}

.text1 {
    font-size: 20px;
    margin-bottom: 16px;
    letter-spacing: 0.05em;
}

span {
    letter-spacing: 0.15em;
}

.text2 {
    font-size: 16px;
    line-height: 28px;
}


.usagi {
    height: 136px;
    margin-top: 256px;
}

h4 {
    border-bottom: solid #4a4a4a 2px;
    font-size: 24px;
    font-weight: normal;
    line-height: 40px;
    width: 120px;
}

.skill {
    margin:0 20% ;
}

.skill ul {
    line-height: 2em;
    margin-top: 24px;
}

#skill{
    padding-bottom: 160px;
}